dependent_variables:
- header:
    name: Total background
  values:
  - errors:
    - label: Total uncertainty
      symerror: 4.34
    value: 15.98
  - errors:
    - label: Total uncertainty
      symerror: 2.23
    value: 9.49
  - errors:
    - label: Total uncertainty
      symerror: 1.62
    value: 6.31
  - errors:
    - label: Total uncertainty
      symerror: 1.08
    value: 4.53
  - errors:
    - label: Total uncertainty
      symerror: 1.08
    value: 3.26
  - errors:
    - label: Total uncertainty
      symerror: 0.909
    value: 2.432
  - errors:
    - label: Total uncertainty
      symerror: 0.396
    value: 1.11
  - errors:
    - label: Total uncertainty
      symerror: 0.298
    value: 0.632
  - errors:
    - label: Total uncertainty
      symerror: 0.446
    value: 1.319
- header:
    name: Observed events
  values:
  - errors:
    - asymerror:
        minus: -3.42
        plus: 4.56
      label: Poisson errors
    value: 12
  - errors:
    - asymerror:
        minus: -3.56
        plus: 4.7
      label: Poisson errors
    value: 13
  - errors:
    - asymerror:
        minus: -2.94
        plus: 4.11
      label: Poisson errors
    value: 9
  - errors:
    - asymerror:
        minus: -2.38
        plus: 3.58
      label: Poisson errors
    value: 6
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
  - errors:
    - asymerror:
        minus: -0.0
        plus: 1.15
      label: Poisson errors
    value: 0
  - errors:
    - asymerror:
        minus: -0.827
        plus: 2.3
      label: Poisson errors
    value: 1
  - errors:
    - asymerror:
        minus: -1.91
        plus: 3.16
      label: Poisson errors
    value: 4
independent_variables:
- header:
    name: $\mathcal{S}(E_{\text{T}}^{\text{miss}})$
  values:
  - high: 14.0
    low: 12.0
  - high: 16.0
    low: 14.0
  - high: 18.0
    low: 16.0
  - high: 20.0
    low: 18.0
  - high: 22.0
    low: 20.0
  - high: 24.0
    low: 22.0
  - high: 26.0
    low: 24.0
  - high: 28.0
    low: 26.0
  - high: 30.0
    low: 28.0
